@charset "utf-8";

/* 초기화 */
*{font-family:'Noto Sans KR',Helvetica,"Apple SD Gothic Neo",sans-serif;-webkit-text-size-adjust:none;text-shadow:none;}
html{overflow-y:scroll;filter:expression(document.execCommand("BackgroundImageCache", false, true));}
html,body{height:100%;}
body{margin:0;padding:0;font-size:1.15rem;font-weight:normal;line-height:1.5;text-align:left;background-color:#fff;word-break:break-all;*word-break:break-all;-ms-word-break:break-all;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-weight:500;margin-top:0;}
article, aside, details, figcaption, figure, footer,section{display:block;}
ul,dl,dt,dd{margin:0;padding:0;list-style:none;}
ul,li,ins{list-style:none;text-decoration:none;}
ol{margin-left:16px;}
ol li{margin:3px 0;text-align:left;}
ul,dl,dt,dd,p,div,ins{display:block;} 
legend{position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em;}
input, button {margin:0;padding:0;}
input[type="submit"]{cursor:pointer}
img,form,fieldset,iframe,table{border:0 none;}
img{vertical-align:top;max-width: 100%;}
button{cursor:pointer;}
textarea, select{}
select {margin:0}
p {margin:0;padding:0;word-break:break-all;}
pre {overflow-x:scroll;font-size:1.1em}
a {cursor:pointer;color:#555;text-decoration:none;}
a label{cursor:pointer;}
em,address{font-style:normal;font-weight:normal}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
input,select,textarea,button,label{vertical-align:middle;outline:none;}
input:-webkit-autofill{transition: background-color 5000s ease-in-out 0s;}
input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;} 
input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus{
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;}
.placeholdersjs{color: #aaa !important;}

[tabindex="-1"]:focus {outline: none !important;}
hr{box-sizing: content-box;height: 0;overflow: visible;}
.mt20{margin-top:20px;}
.mt30{margin-top:2rem;}
.float-left{float:left;}
.float-right{float:right;}
.gnb{text-align:left;margin:0 auto;}


#wrap,#header,#footer,#main,.gnb{clear:both;z-index:1;}
#wrap,#header,#footer{width:100%;}
#header{z-index:1000}

.fl{float:left;}
.fr{float:right;}
.noty{display:inline-block; vertical-align:middle;color:#777;font-size:0.9em;margin-left:5px;}
.noty2{display:block;vertical-align:middle;color:#777;font-size:0.9em;margin-top:5px;}
.ov{clear:both;display:block;height:1px;font-size:1px;line-height:1px;overflow:hidden;}
.psr{position:relative;}
.tc{text-align:center;}
.poi{font-weight:500;}
.mt0{margin-top:0;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.w100{width:100%}
.w90{width:90%}
.w50{width:50%}
.pb70{padding-bottom:70px;}
.icon{display:inline-block;vertical-align:middle;font:0/0 'dotum';background-image:url(/img_up/shop_pds/education001/design/img/index/comn.png); background-repeat:no-repeat;}
.bul{display:inline-block;vertical-align:middle;font:0/0 'dotum';background-image:url(/img_up/shop_pds/education001/design/img/index/bul.png); background-repeat:no-repeat;margin-right:5px;}
.bul.i01{width:15px;height:15px; background-position:0 0;}
.bul.i02{width:4px;height:7px; background-position:-11px -16px;margin-left:10px;}

/*테이블*/
table{border-collapse:collapse;} 
caption{font-size:0;height:0;line-height:0;display:none;}
table.sep{border-collapse:separate;}
th{text-align:center;font-weight: 500;}
textarea{overflow:auto;}
.tb.tb2{table-layout:fixed;width:100%;border-top:1px solid #000;}
.tb.tb2 th{font-size:1.25rem;padding:12px 0;font-weight:500;background:#F5F5F5;border:0;border-bottom:1px solid #CED4D9;}
.tb.tb2 th:last-child{border-right:1px solid #eee}
.tb.tb2 td{text-align:left;padding:12px 30px;font-size:1.25rem;color:#666;border-right:0;line-height:140%;border-bottom:1px solid #CED4D9;}
.tb.tb2 td.tc{font-weight:600;color:#555; text-align:center;}
.tb.tb2 td.poi{color:#FA2828;font-weight:600;}
.tb.tb2 td.br0{border-right:0;}
.tb.tb2 th.bl1{border-left:1px solid #CED4D9 !important;}
.tb.tb2 td input.txt,.tb.tb2 td input.text,.tb.tb2 td input.txt,.tb.tb2 td select{border:1px solid #ddd;background-color:#fff;height:26px;text-indent:5px;*text-indent:0px;font-size:13px;line-height:26px;}
.tb.tb2 td input.txt,.tb.tb2 td select{text-indent:0;}
.tb.tb2 .noty{font-size:1.1em;color:#777;font-size:0.8em;margin-left:5px;}
/*약관*/
.Policy{font-size:1.15em;line-height:140%;color:#777;margin-bottom:50px;}
.Policy .acon,.agreementBody .acon li{margin-bottom:15px;}
.Policy h4{display:block;font-size:1.15em;margin:15px 0;color:#555;}


.bx-wrapper {position:relative;overflow:hidden;z-index:0;margin:0 auto;max-width:100%;max-height:100%;}
.bx-wrapper a:active{background-color:transparent;}
/* LOADER */
.bx-loading {display:none;}
/* PAGER */
.bx-pager,.bx-controls-auto {position:absolute;bottom:15px;z-index:1;line-height:8px;}
.bx-pager {left:0px;}
.bx-pager .bx-pager-item,.bx-controls-auto .bx-controls-auto-item {display:inline-block;*zoom:1;*display:inline;vertical-align:middle}
.bx-pager a {background-color:#ddd;text-indent:-9999px;display:block;width:11px;height:11px;margin:0 7px 0 0;border-radius:50%;behavior:url(/design/js/PIE/PIE.htc);font-size:0;line-height:0}
.bx-pager a:hover,.bx-pager a.active {background-color:#333;}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-controls-direction a {position:absolute;top:50%;margin-top:-22px;outline:0;width:26px;height:46px;font-size:0;line-height:0;text-indent:-9999px;background-image:url(/img_up/shop_pds/yestop/2018/img/index/controls.png);background-repeat:no-repeat;z-index:2}
.bx-controls-direction a.disabled {display:none;}
.bx-prev {left:10px;background-position:0 -233px;}
.bx-next {right:10px;background-position:-51px -233px;}
.bx-prev:hover {background-position:0 -172px;}
.bx-next:hover {background-position:-51px -172px;}
/* AUTO CONTROLS (START / STOP) */
.bx-controls-auto {text-align:center;margin-right:10px;z-index:2}
.bx-start {display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(/img_up/shop_pds/yestop/2018/img/index/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-start:hover,.bx-start.active {background-position:-86px 0;}
.bx-stop {display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(/img_up/shop_pds/yestop/2018/img/index/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-stop:hover,.bx-stop.active {background-position:-86px -33px;}
/*CAPTION*/
.bx-caption {position:absolute;bottom:0;left:0;background:url();width:100%;}
.bx-caption span {color:#fff;display:block;padding:8px 10px 10px;font-weight:600;}

.bx-wrapper .bx-viewport{box-shadow:0 0 0 !important;-webkit-box-shadow:0 0 0 !important;border:0 !important;left:0;background-color:transparent !important;}
